
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsC = %00000111


main:
label_48:
		if pinC.3 = 1 then label_104	'Decision command
		if pinC.4 = 1 then label_109	'Decision command
		goto label_48

label_109:	toggle 2
		pause 500	'Wait command
		goto label_48

label_104:	goto prc_FLASH	'Goto 
loop0:
		goto loop0

prc_FLASH:
		toggle 1
		pause 500	'Wait command
		goto label_48



